j133ach1_000_PBL_350000: ~ueki ~yoshikazu desu .

j133ach1_000_PBL_350000_D: ich bin ~Yoshikazu ~Ueki .

j133ach2_001_PBM_350000: ~ogita ~hideji desu .

j133ach2_001_PBM_350000_D: ich bin ~Hideji ~Ogita .

j133ach1_002_PBL_350000: ~ogita saN suimaseN . chotto jikaN yoroshii deshou ka .

j133ach1_002_PBL_350000_D: Entschuldigung , Herr ~Ogita . h"atten Sie kurz Zeit .

j133ach2_003_PBM_350000: hai . kekkou desu .

j133ach2_003_PBM_350000_D: ja . ist in Ordnung .

j133ach1_004_PBL_350000: mae kara itte ita shucchou no sukejuuru moshi yokattara ima kumou to omou no desu keredomo .

j133ach1_004_PBL_350000_D: wenn es Ihnen recht w"are , w"urde ich jetzt gerne den Zeitplan machen f"ur die Gesch"aftsreise , "uber die wir schon lange sprechen .

j133ach2_005_PBM_350000: sou desu ne sou shimashou .

j133ach2_005_PBM_350000_D: genau , nicht wahr . machen wir es so .

j133ach1_006_PBL_350000: soredewa #boku no totsuzeN a# boku no yotei nano desu keredomo .

j133ach1_006_PBL_350000_D: also dann , ## mein Terminkalender .

j133ach2_007_PBM_350000: hai .

j133ach2_007_PBM_350000_D: ja .

j133ach1_008_PBL_350000: moshi dekitara #hachigatsu ni ikou to omou no desu keredomo .

j133ach1_008_PBL_350000_D: wenn m"oglich , w"urde ich gerne im August gehen .

j133ach2_009_PBM_350000: hai .

j133ach2_009_PBM_350000_D: ja .

j133ach1_010_PBL_350000: ~ogita saN #hachigatsu no hou wa aite iru hinichi toka wa .

j133ach1_010_PBL_350000_D: Herr ~Ogita , welches sind die Termine im August , zu denen Sie Zeit haben ?

j133ach2_011_PBM_350000: sou desu ne #hachigatsu no #mikka kara #nanoka made ga watakushi kyuuka ni natte imashite .

j133ach2_011_PBM_350000_D: also , ich habe vom dritten bis zum siebten August Urlaub .

j133ach1_012_PBL_350000: hai .

j133ach1_012_PBL_350000_D: ja .

j133ach2_013_PBM_350000: ato #hachigatsu no #juunananichi #nijuurokunichi ga chotto yotei ga haitte imasu . sono hoka wa tokuni yotei wa haitte orimaseN .

j133ach2_013_PBM_350000_D: dann noch , am siebzehnten und am sechsundzwanzigsten August habe ich leider Termine . ansonsten habe ich eigentlich keine Termine .

j133ach1_014_PBL_350000: sou desu ka . sou suru to #juunananichi ga dame to iu koto wa ##juuhachinichi# #juunananichi ni yotei ga haitte iru no desu ne .

j133ach1_014_PBL_350000_D: aha . dann , der siebzehnte geht nicht , ## da Sie am siebzehnten einen Termin haben , nicht wahr .

j133ach2_015_PBM_350000: hai . sou desu .

j133ach2_015_PBM_350000_D: ja . genau .

j133ach1_016_PBL_350000: #juuhachinichi ni watashi no hou shibaraku jikaN ga arimasu node .

j133ach1_016_PBL_350000_D: am achtzehnten habe ich eine Weile Zeit .

j133ach2_017_PBM_350000: hai .

j133ach2_017_PBM_350000_D: ja .

j133ach1_018_PBL_350000: sou shimasu to kayoubi ni dete kiNyoubi no hikouki de doyoubi dattara kore wa aimasu ne . #su #juunananichi no a suimaseN# #juuhachinichi no kayoubi shuppatsu to iu no wa ikaga deshou ka .

j133ach1_018_PBL_350000_D: dann , losfliegen am Dienstag , mit dem Flug am Freitag , das w"are Samstag , das w"urde passen , nicht wahr . ## . wie w"are es denn mit Abflug am Dienstag , dem achtzehnten ?

j133ach2_019_PBM_350000: hai . daijoubu desu .

j133ach2_019_PBM_350000_D: ja . das ist in Ordnung .

j133ach1_020_PBL_350000: soredewa sore de jikaN o kuNde miyou to omoimasu .

j133ach1_020_PBL_350000_D: also dann , w"urde ich gerne die Zeiten festmachen .

j133ach2_021_PBM_350000: hai .

j133ach2_021_PBM_350000_D: ja .

j133ach1_022_PBL_350000: kayoubi deshitara ~rufutohaNza to ~nihoN koukuu ga arimashite ~ogita saN koukuu gaisha wa kodawari toka wa .

j133ach1_022_PBL_350000_D: am Dienstag g"abe es die ~Lufthansa und die ~$J-$A-$L . ist es Ihnen wichtig , welche Fluggesellschaft ?

j133ach2_023_PBM_350000: sou desu ne tokuni kodawari wa nai node .

j133ach2_023_PBM_350000_D: also , eigentlich ist es mir nicht wichtig .

j133ach1_024_PBL_350000: sou desu ka .

j133ach1_024_PBL_350000_D: aha .

j133ach2_025_PBM_350000: hai .

j133ach2_025_PBM_350000_D: ja .

j133ach1_026_PBL_350000: eeto desu ne shuppatsu jikaN ga ryouhou tomo gozeNchuu no #juuji to #juuichiji #yoNjuppuN nano desu keredomo .

j133ach1_026_PBL_350000_D: "ah , nicht wahr , die Abflugzeit ist bei beiden um zehn Uhr und um elf Uhr vierzig .

j133ach2_027_PBM_350000: hai .

j133ach2_027_PBM_350000_D: ja .

j133ach1_028_PBL_350000: moshi #yoshi yoroku# yokattara #dochira# dochira ni shimashou .

j133ach1_028_PBL_350000_D: wenn ## es Ihnen recht w"are , ## welchen nehmen wir ?

j133ach2_029_PBM_350000: sou desu ne watakushi asa hayaku yori ka wa sukoshi demo osoi hou ga ii node .

j133ach2_029_PBM_350000_D: also , mir w"are es wenigstens ein bi"schen sp"ater lieber als fr"uh morgens .

j133ach1_030_PBL_350000: soredewa .

j133ach1_030_PBL_350000_D: also dann .

j133ach2_031_PBM_350000: #juuichiji shuppatsu .

j133ach2_031_PBM_350000_D: Abflug um elf Uhr .

j133ach1_032_PBL_350000: hai .

j133ach1_032_PBL_350000_D: ja .

j133ach2_033_PBM_350000: hai .

j133ach2_033_PBM_350000_D: ja .

j133ach1_034_PBL_350000: dewa #juuichiji #yoNjuppuN no ~jaru no hou de totte okimasu node .

j133ach1_034_PBL_350000_D: also dann , nehmen wir den um elf Uhr vierzig mit der ~$J-$A-$L .

j133ach2_035_PBM_350000: hai .

j133ach2_035_PBM_350000_D: ja .

j133ach1_036_PBL_350000: sorede touchaku no hou ga ~hanoofaa ga #nijuuji #juppuN no hou ni narimasu node . yoroshiku onegai shimasu .

j133ach1_036_PBL_350000_D: und die Ankunft w"are dann um zwanzig Uhr zehn in ~Hannover . ich bitte darum .

j133ach2_037_PBM_350000: hai . wakarimashita .

j133ach2_037_PBM_350000_D: ja . alles klar .

j133ach1_038_PBL_350000: ato kaeri nano desu keredomo . kiNyoubi no hikouki narimashite ~hanoofaa hatsu ga kochira zeNbu ~rufutohaNza ni natte imashite .

j133ach1_038_PBL_350000_D: dann noch , der R"uckflug . das ist dann ein Flug am Freitag , Abflug ab ~Hannover , das ist dann alles mit der ~Lufthansa .

j133ach2_039_PBM_350000: hai .

j133ach2_039_PBM_350000_D: ja .

j133ach1_040_PBL_350000: #juurokuji #gojuppuN ga #futatsu to ato asa no #kuji #saNjuugofuN nano desu kedo #asa# asa to yuugata nano desu kedo docchi ga ii desu ka ne .

j133ach1_040_PBL_350000_D: um sechzehn Uhr f"unfzig gibt es zwei , und dann um neun Uhr f"unfunddrei"sig morgens , ## morgens oder abends , was ist denn besser ?

j133ach2_041_PBM_350000: sou desu ne hayaku kaeritai no de . kaeri wa hayai biN de .

j133ach2_041_PBM_350000_D: also , ich w"urde gerne zeitig zur"uckkehren . nehmen wir beim R"uckflug den fr"uheren .

j133ach1_042_PBL_350000: sou desu ka . soredewa asa no hou ni shimasu ka .

j133ach1_042_PBL_350000_D: aha . also dann , nehmen wir den am Morgen .

j133ach2_043_PBM_350000: hai .

j133ach2_043_PBM_350000_D: ja .

j133ach1_044_PBL_350000: sou suru to kore wa ~kaNkuu ga #juuji #saNjuppuN ni narimasu node . yoroshiku onegai shimasu .

j133ach1_044_PBL_350000_D: dann , das w"are um zehn Uhr drei"sig im ~Kansai-Flughafen . ich bitte darum .

j133ach2_045_PBM_350000: wakarimashita . ~ueki saN hoteru no hou wa oshirabe ni natte imasu deshou ka ne .

j133ach2_045_PBM_350000_D: alles klar . haben Sie sich wohl wegen der Hotels erkundigt ?

j133ach1_046_PBL_350000: tashika o ~ogita saN no hou ni kono mae onegai shita no desu keredomo .

j133ach1_046_PBL_350000_D: ich habe Sie doch neulich darum gebeten .

j133ach2_047_PBM_350000: wakarimashita . #saNkeN hodo chotto shirabete iru moN ga arimasu node .

j133ach2_047_PBM_350000_D: alles klar . ich habe mal drei ausgekundschaftet .

j133ach1_048_PBL_350000: sou desu ka . soredewa tsuide ni kimete shimaimashou ka .

j133ach1_048_PBL_350000_D: aha . also dann , legen wir das bei der Gelegenheit gleich fest .

j133ach2_049_PBM_350000: sou desu ne . #mittsu aru uchi #saNgeN tomo chuuoueki kara chotto hanarete iru no desu keredomo . ##hitotsume ga ano ee ~rattohausu to iu tokoro de ee a sou desu ne suimaseN# tokuni gokibou toka arimasu deshou ka ne .

j133ach2_049_PBM_350000_D: genau , nicht wahr . von den dreien sind alle ein bi"schen vom Hauptbahnhof entfernt . h"atten Sie denn einen besonderen Wunsch ?

j133ach1_050_PBL_350000: hai .

j133ach1_050_PBL_350000_D: ja .

j133ach1_051_PBL_350000: sou desu ne .

j133ach1_051_PBL_350000_D: also .

j133ach2_052_PBM_350000: tatoeba shiNguru daburu .

j133ach2_052_PBM_350000_D: zum Beispiel , Einzelzimmer oder Doppelzimmer .

j133ach1_053_PBL_350000: beddo wa sekkaku no ryokou da shi daburu no hou de ikaga deshou ka .

j133ach1_053_PBL_350000_D: wegen dem Bett , da die Reise ja eine Gelegenheit ist , wie w"are es mit einem Doppelzimmer ?

j133ach2_054_PBM_350000: sou desu ne . chotto nagai taizai narimasu node . daburu no hou ni shite okimashou ka .

j133ach2_054_PBM_350000_D: genau , nicht wahr . es wird ja ein etwas l"angerer Aufenthalt . nehmen wir ein Doppelzimmer .

j133ach1_055_PBL_350000: #ha# .

j133ach1_055_PBL_350000_D: ## .

j133ach1_056_PBL_350000: hai . onegai shimasu .

j133ach1_056_PBL_350000_D: ja . bitte .

j133ach2_057_PBM_350000: #suto# onedaN no hou wa koNkai dou shitashi .

j133ach2_057_PBM_350000_D: ## wie ist es diesmal mit den Preisen .

j133ach1_058_PBL_350000: sou desu ne daburu dashi uchi no kaisha soNna yokunai shi yasui hou ni shite okimashou ka .

j133ach1_058_PBL_350000_D: also , da wir ein Doppelzimmer nehmen und unsere Firma nicht so gut dasteht . nehmen wir ein billiges ?

j133ach2_059_PBM_350000: sou desu ne yasui hou deshitara ~koonaa to iu hoteru ga arimashite .

j133ach2_059_PBM_350000_D: genau , nicht wahr , ein billiges , da ist das Hotel ~K"orner .

j133ach1_060_PBL_350000: #ha# .

j133ach1_060_PBL_350000_D: ## .

j133ach2_061_PBM_350000: daburu no hou ga #hyaku #rokujuu maruku de tomareru mitai nano de .

j133ach2_061_PBM_350000_D: man scheint da f"ur hundert sechzig Mark in einem Doppelzimmer "ubernachten zu k"onnen .

j133ach1_062_PBL_350000: ee . sore ni .

j133ach1_062_PBL_350000_D: ja . dieses .

j133ach2_063_PBM_350000: sochira no hou de yoroshii deshou ka ne .

j133ach2_063_PBM_350000_D: w"are Ihnen dieses denn recht .

j133ach1_064_PBL_350000: ee . sore ni #shitokio shite# shite okimashou .

j133ach1_064_PBL_350000_D: ja . ## nehmen wir dies .

j133ach2_065_PBM_350000: sou shimashitara kochira no hou tehai shite okimasu node .

j133ach2_065_PBM_350000_D: dann werde ich mich darum k"ummern .

j133ach1_066_PBL_350000: onegai shimasu .

j133ach1_066_PBL_350000_D: bitte .

j133ach2_067_PBM_350000: hai . wakarimashita .

j133ach2_067_PBM_350000_D: ja . alles klar .

j133ach1_068_PBL_350000: ato sekkaku jikaN ga aru shi #futari de kaNkou shiyou to omou no desu keredomo .

j133ach1_068_PBL_350000_D: dann noch , es ist ja die Gelegenheit und Zeit haben wir auch . ich w"urde gerne zu zweit Sightseeing machen .

j133ach2_069_PBM_350000: hai .

j133ach2_069_PBM_350000_D: ja .

j133ach1_070_PBL_350000: ~ogita saN nanika kochira no hou izeN kita #koto ga# keikeN ga aru toka sou itta koto arimasu .

j133ach1_070_PBL_350000_D: ## waren Sie vielleicht fr"uher schon einmal hier ?

j133ach2_071_PBM_350000: iya . mattaku no hajimete nano desu yo .

j133ach2_071_PBM_350000_D: nein . es ist das absolut erste Mal .

j133ach1_072_PBL_350000: sou desu ka . soredewa #futari tomo hajimete desu ne .

j133ach1_072_PBL_350000_D: aha . also dann ist es f"ur uns beide das erste Mal , nicht wahr .

j133ach2_073_PBM_350000: hai .

j133ach2_073_PBM_350000_D: ja .

j133ach1_074_PBL_350000: nanika mitai tokoro toka arimasu ka .

j133ach1_074_PBL_350000_D: gibt es irgend etwas , das Sie gerne sehen w"urden ?

j133ach2_075_PBM_350000: sou desu ne tokuni ~doitsu ni kaNshite wa wakaranai no desu keredomo . hajimete iku wake desu shi . hakubutsukaN toka bijutsukaN no hou gokyoumi arareru ka douka wakaranai desu kedomo .

j133ach2_075_PBM_350000_D: also , eigentlich wei"s ich "uber ~Deutschland nicht Bescheid . ich gehe ja das erste Mal . ich wei"s nicht , ob Sie sich f"ur Museen oder Kunsthallen interessieren .

j133ach1_076_PBL_350000: boku no hou mo sochira no hou niwa kekkou kuwashii hou nano de .

j133ach1_076_PBL_350000_D: damit kenne ich mich ziemlich gut aus .

j133ach2_077_PBM_350000: sou desu ka .

j133ach2_077_PBM_350000_D: aha .

j133ach1_078_PBL_350000: hai .

j133ach1_078_PBL_350000_D: ja .

j133ach2_079_PBM_350000: choudo .

j133ach2_079_PBM_350000_D: genau .

j133ach1_080_PBL_350000: soredewa issho minagara ohanashi shimashou .

j133ach1_080_PBL_350000_D: also dann , sehen wir sie uns zusammen an und unterhalten uns dar"uber .

j133ach2_081_PBM_350000: sou desu ne .

j133ach2_081_PBM_350000_D: genau , nicht wahr .

j133ach1_082_PBL_350000: soredewa #kyuujitsu# shigoto owatte kara jikaN ga #aru# atta hi wa hakubutsukaN no hou ni .

j133ach1_082_PBL_350000_D: also dann , ## gehen wir an dem Tag , an dem wir nach der Arbeit Zeit ## haben , ins Museum .

j133ach2_083_PBM_350000: hai .

j133ach2_083_PBM_350000_D: ja .

j133ach1_084_PBL_350000: ato #ichinichi aite iru hi ga aru node . sore wa bijutsukaN no hou ni shite okimashou ka .

j133ach1_084_PBL_350000_D: dann gibt es noch einen freien Tag . nehmen wir den f"ur die Kunsthallen ?

j133ach2_085_PBM_350000: hai . wakarimashita .

j133ach2_085_PBM_350000_D: ja . alles klar .

j133ach1_086_PBL_350000: dewa kyou wa kore gurai de kuwashii koto wa mata gojitsu .

j133ach1_086_PBL_350000_D: also dann , das war es f"ur heute , Genaueres dann sp"ater .

j133ach2_087_PBM_350000: sou desu ne . gojitsu mata uchiawase to iu koto de .

j133ach2_087_PBM_350000_D: genau , nicht wahr . sprechen wir uns sp"ater wieder .

j133ach1_088_PBL_350000: hai . soredewa yoroshiku onegai shimasu .

j133ach1_088_PBL_350000_D: ja . also dann , auf gute Zusammenarbeit .

j133ach2_089_PBM_350000: onegai shimasu . shitsurei shimasu .

j133ach2_089_PBM_350000_D: bitte . auf Wiedersehen .

j133ach1_090_PBL_350000: shitsurei shimasu .

j133ach1_090_PBL_350000_D: auf Wiedersehen .

